YABOOT(8)

NAME
molvconfig - configure full-screen video modes for Mac-on-Linux

SYNOPSIS
molvconfig

DESCRIPTION
The molvconfig program configures is used to configure full-screen video modes for Mac-on-Linux.

FILES
/etc/molrc    - Mac-on-Linux configuration file

BUGS
This man page is not complete...

AUTHORS
This man page was written by Samuel Rydh <samuel@ibrium.se>.

REPORTING BUGS
Bugs in molvconfig should be reported to Samuel Rydh <samuel@ibrium.se>.

SEE ALSO
startmol(1), molrc(5)